/* ===================== import css ===================== */ 

@import "includes/css/nivo-slider.css";

/* ===================== reset ===================== */ 

* { margin: 0; padding: 0; }

.clearfix:after {
	clear: both;
	content: ' ';
	display: block; 
	font-size: 0; 
	line-height: 0; 
	visibility: hidden; 
	width: 980px; 
	height: 0;
	}
.clearfix {
	 display: inline-block; 
	 }
* html .clearfix { 
	height: 1%; 
	}
.clearfix {
	 display: block;
	 }

/* ===================== General ===================== */ 

body {
	background: #010a19 ; 
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#FFFFFF;
	font-family:"Myriad Pro", Arial, Serif;
	}

a {
	color: #5b81a9; 
	text-decoration: none; 
	}
a:hover { 
	text-decoration: underline; 
	}

h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; color: #2e6289; font-weight: 100; font-family:"Myriad Pro", Arial, Serif; }
h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 24px; line-height: 24px;}
h3 { font-size: 20px; line-height: 20px; }
h4 { font-size: 18px; line-height: 18px; }
h5 { font-size: 16px; line-height: 16px; }
h6 { font-size: 14px; line-height: 14px; }

input, textarea {
	font-size: 12px; 
	padding: 2px; 
	}

p{
	margin:10px 0;
	}

.left {
	float:left; 
	}
	
.right {
 	float: right; 
	}
	
.transparent_class { 
	filter:alpha(opacity=90); 
	-moz-opacity:0.9; 
	-khtml-opacity: 0.9; 
	opacity: 0.9; 
	}

/* ===================== Images ===================== */ 

img, img a {
	 border: none; 
	 vertical-align: bottom; 
	 }

.alignleft {
	 float: left; 
	 margin: 0 15px 5px 0; 
	 display: inline; 
	 }
.alignright { 
	float: right; 
	margin: 0 0 5px 15px;
	display: inline; 
	}
.aligncenter { 
	display: block; 
	margin: 0 auto; 
	}


/* ===================== Header ===================== */ 

#header {
	 padding: 0; 
	 height: auto; 
	 position: relative; 
	 z-index: 100; 
	 }
	 
#header-inner {
	 margin: auto; 
	 width: 980px; 
	 position: relative; 
	 }

#header #logo {
	 float: left; 
	 display: inline; 
	 margin: 0; 
	 width: 520px; 
	 }
	 
#header #logo img {
	 margin: 20px 0 0 12px; 
	 }
	 
#header .author-phone{
	margin-top:50px;
	padding:0px;
	float:right;
	width:205px;
	height:auto;
        text-align:right;
        padding-right: 30px;
	}	
	
#header .author-phone h3{
	margin:0px;
	padding:0px;
	font-size:20px;
	color:#a3dbf8;
	font-weight:normal;
	}
	
#header .author-phone h2{
	margin:0px;
	padding:0px;
	font-size:27px;
	color:#a3dbf8;
	border:none;
	font-weight:normal;
	line-height:32px;
	}



/* ===================== Page ===================== */

#page {	
	 padding: 0; 
	 position: relative; 
	 z-index: 1; 
	 }
	 
#page-inner {
	margin: 0px auto 0; 
	width: 980px; 
	position: relative;
        overflow:hidden;
        background: #3f4c6b;
	}

.top-border{
	float:left;
	width:980px;
	height:5px;
	background:url(images/slider-top.png) repeat;
	margin:0;
	z-index:20;
	position: relative;
	}
	
.home-slider{
	float:left;
	width:759px;
	height:428px;
	background:url(images/slider-bottom.png) bottom no-repeat;
	z-index:10;
	position: relative;
	}
	
.home-slider-panel{
	width:759px;
	height:385px;
	background:#333333;
	z-index:1;
	margin-top: -5px;
	}
	
.get-started{
	float:right;
	width:412px;
	height:70px;
	display:block;
	margin:304px 10px 0 0;
	}
	
#blocks{
	float:left;
	margin:0px;
	padding:30px 0 40px 0;
	width:759px;
	background:#2e6289;
	}
	
#blocks #text-4{
	margin:0 0 0 18px;
	padding:0px;
	width:135px;
	float:left;
	}
	
#blocks #text-5{
	margin:0 0 0 34px;
	padding:0px;
	width:160px;
	float:left;
	}
	
#blocks #text-6{
	margin:0 0 0 34px;
	padding:0px;
	width:190px;
	float:left;
	}
	
#blocks #text-7{
	margin:0 0 0 34px;
	padding:0px;
	width:145px;
	float:left;
	}
	
#blocks .home-blocks{
	margin:0 0 0 14px;
	padding:0px;
	float:left;
	}
	
#blocks .home-blocks h4{
	margin:0 0 15px 0;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
	}
	
#blocks .home-blocks .textwidget{
	margin:0;
	padding:0px;
	font-size:11px;
	color:#FFFFFF;
	line-height:16px;
	}
	
#content {
	 width: 759px; 
	 padding: 0; 
	 float: left; 
	 background:#2E6289; 
	 }
	   
#content-inner{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	padding-bottom:4000px;
	margin-bottom:-4000px;
	}

#content-faq{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:4050px;
	}

#content-basix{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:1200px;
	}
	
#content-esd{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:900px;
	}

#content-section-j{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:800px;
	}

#content-resource{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:1800px;
	}

#content-clients{ 
	width:759px;
	background:#FFFFFF;
	float:left;
	min-height:1100px;
	}
	
.inner-panel{
	float:left;
	width:980px;
	min-height:360px;
	background:#5488af;
	border-bottom:solid 5px #2e6289;
	}
	
.inner-slider{
	float:left;
	width:759px;
	height:318px;
	background:url(images/inner-slider-bottom.png) bottom no-repeat;
	z-index:10;
	position: relative;
	}
	
.inner-slider-panel{
	width:759px;
	height:286px;
	z-index:1;
	}
	
.inner-slider-panel .smooth_slider .smooth_slideri{
	height:286px !important;
	overflow:hidden !important;
	}
	
.inner-slider-panel .smooth_slider span{
	margin: 20px 0 0 17px !important;
	}
	
.inner-slider-panel .smooth_slider span p{
	margin:0 0 2px 0 !important;
	padding:3px 10px;
	font-size:18px; !important;
}
	
.inner-get-started{
	float:right;
	width:412px;
	height:70px;
	display:block;
/*	margin:295px -210px 0 0;*/
   /* margin: 305px -210px 0 0;*/
   	margin:295px 0px 0 0;
   
	}



/* ===================== Navigation ===================== */ 


#header #navigation { 
	float: left; 
	display: inline; 
	margin-top: 20px; 
        width: 980px; 
	float:left;  
	background:#5488af; 
	}

#navigation { 
	padding: 0; 
	height: 40px; 
	position: relative; 
        z-index: 500; 
	}
	
#myslidemenu { 
	height: 40px; 
	float: left; 
        margin-left: 30px;
	display: inline; 
	}

.jqueryslidemenu {
	 width: 100%; 
	 font-size: 14px; 
	 text-transform: uppercase; 
	 font-weight: normal; 
	 float: left; 
	 width: auto; 
	 }
	 
.jqueryslidemenu ul { 
	margin: 0 auto; 
	padding: 0; 
	list-style-type: none; 
	width:980px;
	}

.jqueryslidemenu ul li {
	 position: relative; 
	 display: inline; 
	 float: left; 
	 }
.jqueryslidemenu ul li a { 
	padding: 11px 15px; 
	color:#ffffff;
	display: block;
	text-decoration: none; 
	}

.jqueryslidemenu ul ul {
	background: #255e8e; 
	top: 40px; 
	padding:0; 
	}
	
.jqueryslidemenu ul ul ul {
	background: #255e8e; 
	margin: 0; 
	padding:0; 
	}

.jqueryslidemenu ul ul li a, .jqueryslidemenu ul ul ul li a { 
	color: #ffffff; 
	}
	
.jqueryslidemenu ul li a:hover{ 
	color: #010a19; 
	}
	
.jqueryslidemenu ul li ul { 
	position: absolute; 
	left: 0; 
	width: 200px; 
	display: block; 
	visibility: hidden; 
	clear: both; 
	}

.jqueryslidemenu ul li ul li { display: list-item; float: none; }

.jqueryslidemenu ul li ul li ul { top: 0; }

.jqueryslidemenu ul li ul li a { 
	padding: 10px 30px 10px 10px; 
	margin: 0; 
	border-top-width: 0; 
	border-top:solid 1px #5488af;
	}

/* ===================== searchform ===================== */ 

#search { width: 100%; height: auto; }
#s { background: #eee; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: none; width: 250px; color: #454545; font-size: 100%; top: 0; height: 24px; }
#s:hover { background: #fff; } 
#searchform, #searchform div { position: relative; }
#searchsubmit { background: url(images/search-btn.png) no-repeat left top; height: 24px; width: 24px; border: none; text-indent: -999%; line-height: 1px; }
form#searchform input#s { padding: 0 10px; width: 210px; }

/* ===================== subtitle  ===================== */ 

#subtitle { font-size: 16px; color: #777; margin: 20px; font-weight: 300; text-transform: uppercase; letter-spacing: 3px; }

/* ===================== content  ===================== */ 

.post { 
	padding: 20px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	}
	
.post h2 { 
	color: #2e6289; 
	font-size:25px;
	padding:0 0 5px 0;
	text-shadow:#d5d5d5 1px 2px 2px;
	border-bottom: solid 1px #98cee9;
	margin: 0 0 10px 0;
	}
	
.post .breadcrumbs{
	margin:0;
	padding:0px;
	color:#505050;
	font-size:11px;
	}
	
.post .breadcrumbs a{
	color:#505050;
	}

.post .thumbnail { float: left; width: 200px; display: inline; }
.post .thumbnail img { background: #fff; padding: 5px; border: 1px solid #ddd; }
.post .post-content { float: right; width: 385px; display: inline; }

.entry { 
	padding: 0;
	}
.entry a { text-decoration: underline; }
.entry a:hover { text-decoration: none; }
.entry ul, .entry ol { padding: 9px 20px; }

.read_more { background: #eaeaea; padding: 2px 10px; font-size: 12px; float: right; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.read_more a { text-decoration: none; color: #777; text-transform: uppercase; }
.read_more:hover { background: #ddd; }

.post_meta { margin: 10px 0 20px; }
.postmeta { background: #ddd; padding: 4px 8px 3px; display: inline; font-size: 80%; color: #555; }
.postmeta li { display: inline; }
.postmeta li a { display: inline; text-decoration: none; color: #454545; }
.postmeta li a:hover { text-decoration: underline; }

#nav-below { margin: 0 0 20px 0; padding: 10px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.nav-previous { float: left; width: 50%; }
.nav-next { float: right; text-align: right; width: 50%; }

/* ===================== Sidebar ===================== */ 

.top-gap{
/*	margin-top:60px;*/
    margin-top: 0;
	}

.left-contant-area{
	float: left;
	/*margin-top: -5px;*/
	width: 759px;
	}
.right-sidebar{	
    width: 221px;
    /*margin: -5px 0 0 0;*/
    margin: 0px 0 0 0;
    float: right;
	}
.home .right-sidebar {   
    margin: -5px 0 0 0;
}

	
#sidebar {
	/* width: 221px; 
	 padding: 0;
	 margin:-5px 0 0 0; 
	 float: right; 
	 display: inline; 
	 background:#ffffff;*/
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 color: #4f8fb3; 
	 font-size: 11px;
	 line-height:15px; 
	 }
 
	 
#sidebar .box {
	 padding:12px 20px 0 20px; 
	 margin:0;
	 background:#ffffff;
	 float:left;
	 }

#sidebar a { 
	color: #4f8fb3; 
	}
	
#sidebar .red { 
	color: #ff0000; 
	}
	
#sidebar .red a{ 
	color: #ff0000; 
	}
	
#sidebar .green { 
	color: #2B9D2E; 
	font-weight:bold;
	}
	
#sidebar .green a{ 
	color: #259428; 
	}
	
#sidebar .purple { 
	color: #362C9B; 
	font-weight:bold;
	}
	
#sidebar .purple a{ 
	color: #362C9B; 
	}
	
#sidebar .yellow { 
	color: #B59E06; 
	font-weight:bold;
	}
	
#sidebar .yellow a{ 
	color: #B59E06; 
	}

#sidebar .black-test{ 
	margin:12px 0 0 0; 
	}

#sidebar .black-test a{ 
	color: #000000;
	font-weight:bold; 
	}
	
#sidebar h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#sidebar h4 a:hover { 
	text-decoration: none; 
	}
	
#sliderbox{
	float:left;
	padding:0;
	width: 221px; 
	height:133px;
	background:#FFFFFF;
	}
	
#sliderbox .top-bg{
	position:relative;
	width:221px; 
	height:133px;
	background:url(images/sliderbox.png) no-repeat; 
	z-index:10;
               
	}
	
.inner-panel .top-bg{
	background:url(images/inner-sliderbox.png) no-repeat !important; 
	}
	
#inner-sidebar {
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	/* padding-bottom:4000px;
	 margin-bottom:-4000px;
	 min-height:380px;*/
	 }
	 
#inner-sidebar .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-sidebar a { 
	color: #4f8fb3; 
	}
	
#inner-sidebar h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-sidebar h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-sidebar .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}

#inner-faq {
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	/* min-height:4060px;*/
	 }
	 
#inner-faq .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-faq a { 
	color: #4f8fb3; 
	}
	
#inner-faq h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-faq h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-faq .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}

#inner-basix{
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	/* min-height:1210px;*/
	 }	 

/*.page-id-402 #inner-basix{	 
    min-height: 1450px;
    }
 */
	 
#inner-basix .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-basix a { 
	color: #4f8fb3; 
	}
	
#inner-basix h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-basix h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-basix .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}	

#inner-esd{
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	/* min-height:910px;*/
	 }
	 
#inner-esd .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-esd a { 
	color: #4f8fb3; 
	}
	
#inner-esd h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-esd h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-esd .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}	

#inner-section-j {
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	 /*min-height:800px;*/
	    /* min-height: 1002px;*/
	 }
	 
#inner-section-j .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-section-j a { 
	color: #4f8fb3; 
	}
	
#inner-section-j h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-section-j h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-section-j .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}

#inner-resource {
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	 /*min-height:1810px;*/
	 }
	 
#inner-resource .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-resource a { 
	color: #4f8fb3; 
	}
	
#inner-resource h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-resource h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-resource .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}

#inner-clients{
	 width: 221px; 
	 float: right; 
	 display: inline; 
	 background:#3f4c6b;
	 color: #ffffff; 
	 font-size: 12px;
	 line-height:16px; 
	 min-height:1100px;
	 }
	 
#inner-clients .box {
	float:left;
	 padding:25px 20px 0 20px; 
	 margin:0;
	 }

#inner-clients a { 
	color: #4f8fb3; 
	}
	
#inner-clients h4, #sidebar h4 a { 
	font-size:34px;
	color:#97c9d0;
	font-style:italic;
	font-weight:bold;
	margin:0 0 12px 0;
	padding:0px;
	border:none;
	}
	
#inner-clients h4 a:hover { 
	text-decoration: none; 
	}
	
#inner-clients .dcjq-accordion{
	width: 210px;
	margin: -20px -20px 0 -15px;
	float: left;
	}
	
#page-inner .newsletter{
	float:right;
	margin:20px 0 0 20px;
	width: 201px; 
	}
	
#page-inner .newsletter h4{
	font-size:23px;
	color:#6b788d;
	font-style:italic;
	font-weight:normal;
	margin:0 0 10px 0;
	border:none;
	padding:0px;
	}
	
#page-inner .newsletter .reach-us a { 
	color: #4f8fb3; 
	}
	
#page-inner .newsletter .reach-us{
	font-size:12px !important;
	line-height:18px !important;
	}

#page-inner .newsletter input[type="text"]{
	width:169px;
	font-size:12px;
	color:#3f4a5c;
	padding:3px;
	margin:5px 0 0 0;
	background:none;
	border:1px #3f4a5c solid;
	outline:none;
	}
		
#page-inner .newsletter input[type="submit"]{
	font-size:25px;
	padding:6px 8px;
	background:#5488af;
	color:#010a19;
	border:none;
	font-style:italic;
	text-align:center;
	margin:10px 0 0 60px;
	cursor:pointer;
	}	
	
#page-inner .newsletter p{
	font-size:21px;
	color:#ffffff;
	font-style:italic;
	font-weight:normal;
	margin:10px 0 0 0;
	padding:0px;
	}	
	
#page-inner .newsletter p img{
	margin:0 0 0 5px;
	}	



/* ===================== Footer ===================== */ 


.footer{
	margin:0px;
	padding:0px;
	width:100%;
	}
	
.footer-content{
	margin:30px auto;
	padding:0px;
	width:980px;
	}

.before-testimonials{
	margin:12px 0 0 10px;
	width:153px;
	float:left;
	}
	
.testimonials{
	margin:0px 0 0 24px;
	width:160px;
	float:left;
	}
	
.testimonials h4{
	margin:0px 0 10px 0;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	}
	
.testimonials .textwidget{
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7e8f96;
	}

.landing-testimonials{
	margin:0px 0 0 24px;
	width:386px;
	float:left;
	}
		
.landing-testimonials .testimonials{
	margin:0px;
	width:386px;
	float:left;
	}
	
.landing-testimonials .testimonials h4{
	margin:0px 0 10px 0;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	}
	
.landing-testimonials .testimonials .textwidget{
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7e8f96;
	}
	
.latest-news{
	margin:0px 0 0 36px;
	width:190px;
	float:left;
	}
	
.latest-news h4{
	margin:0px 0 10px 0;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	}
	
.latest-news ul{
	margin:0;
	padding:0;
	list-style:none;
	}
	
.latest-news ul li.cat-post-item{
	margin:10px 0 0 0;
	padding:0px;
	}
	
.latest-news ul li.cat-post-item p.post-date{
	margin:0px;
	padding:0px;
	color:#678787;
	text-decoration:underline;
	}
		
.latest-news ul li p{
	margin:5px 0 0 0;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#909090;
	padding-right:20px;
	}
	
.brands{
	margin:0px 0 0 60px;
	width:330px;
	float:left;
	}
	
.brands h4{
	margin:0px 0 10px 0;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	}
	
.brands img{
	vertical-align:top;
	}
	
.copyright-text{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	color:#adadad;
	font-size:11px;
	padding:0px 0 20px 0;
	width:980px;
	margin:0 auto;
	}
	
.copyright-text a{
	color:#adadad;
	}
	
.copyright-text a:hover{
	text-decoration:underline;
	}	
	
	
	
/* ===================== Inner Footer ===================== */ 


.inner-footer{
	margin:0px;
	padding:0px;
	width:100%;
	}
	
.inner-footer-content{
	margin:0px auto 15px;
	padding:20px 0 15px 0;
	width:980px;
	background:#252e3d;
	}
	
.inner-footer-content .brands{
	margin:0px 0 0 30px;
	width:140px;
	float:left;
	text-align:center;
	}
	
.inner-footer-content .brands img{
	margin:0 !important;
	
	}
	
.inner-footer-content .newsletter{
	margin:0px 0 0 30px;
	width:185px;
	height:200px;
	float:left;
	background:none;
	}
	
.inner-footer-content .newsletter h4{
	font-size:22px;
	color:#7497a8;
	font-style:italic;
	font-weight:normal;
	margin:0 0 10px 0;
	border:none;
	padding:0px;
	}
		
.inner-footer-content .newsletter input[type="text"]{
	width:165px;
	font-size:12px;
	color:#a5a9b0;
	padding:5px;
	margin:7px 0 0 0;
	background:none;
	border:1px #5488af solid;
	outline:none;
	}
		
.inner-footer-content .newsletter input[type="submit"]{
	font-size:25px;
	padding:6px 8px;
	background:#5488af;
	color:#ffffff;
	border:none;
	font-style:italic;
	text-align:center;
	margin:10px 0 0 60px;
	cursor:pointer;
	}	
	
.inner-footer-content .newsletter p{
	font-size:20px;
	color:#7497a8;
	font-style:italic;
	font-weight:normal;
	margin:10px 0 0 0;
	padding:0px;
	}	
	
.inner-footer-content .newsletter p img{
	margin:0 0 0 5px;
	}	

	




/* ===================== pagenavi ===================== */ 

#pagenavi { clear: both; text-transform: uppercase; margin: 20px; }
#pagenavi a, #pagenavi span { color: #ccc; text-decoration: none; padding: 7px 9px 6px; background: #121212; border: none; }
#pagenavi a:hover, #pagenavi span.current { color: #fff; }
#pagenavi span.current { font-weight: bold; }


/* ===================== Comments ===================== */ 

.comments {margin: 10px 0;}
.comments h3 {margin:50px 0 30px 0;font-size:24px;}

ol.commentlist { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }
ol.commentlist li.comment { border: 1px solid #ddd; padding:1em; margin-bottom: 10px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
ol.commentlist li div.vcard { font-size:20px;}
ol.commentlist li div.vcard cite.fn { font-style:normal; }
ol.commentlist li div.vcard img.avatar { border:5px solid #ccc; float:left; margin:0 1em 1em 0; }
ol.commentlist li div.comment-meta { font-size:9px; margin-bottom: 10px;}
ol.commentlist li div.comment-meta a { color: #aaa; }
ol.commentlist li p { margin: 0; }
ol.commentlist li ul { list-style:square; margin:0 0 1em 2em; }
ol.commentlist li div.reply { font-size:11px; }
ol.commentlist li div.reply a { font-weight:bold; }
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em .25em; }
ol.commentlist li.even { background:#fff; }
ol.commentlist li.odd { background:#f6f6f6; }
ol.commentlist li.pingback { border-bottom:1px dotted #676767; padding:1em; }

#commentform #author, #commentform #email, #commentform #url, #commentform #comment { border: 1px solid #ccc; border-radius: 3px; font: inherit; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom: 1px; padding: 5px; }
#commentform #author:focus, #commentform #email:focus, #commentform #url:focus, #commentform #comment:focus { border: 1px solid #aaa; }
#commentform #author, #commentform #email, #commentform #url { width: 200px;}
#commentform #comment { width: 400px; }
#commentform p { padding: 15px 0; }
#commentform small { line-height: 26px; }

/* ===================== css3/buttons ===================== */ 

.button { display: inline-block; outline: none; cursor: pointer; text-align: center; text-decoration: none; padding: 5px 18px 4px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin: 5px 10px 5px 0; text-shadow: 0 1px 1px #555; font-variant: normal; color: #f2f2f2; }
.button:hover { text-decoration: none; color: #f2f2f2; }
.button:active { position: relative; top: 1px; }
a.button { color: #f2f2f2; text-decoration: none; } 
	
.black { border: none; background: #383838; background: -webkit-gradient(linear, left top, left bottom, from(#686868), to(#333333)); background: -moz-linear-gradient(top,  #686868,  #333333); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#686868', endColorstr='#333333'); }
.black:hover { background: #383838; background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#686868)); background: -moz-linear-gradient(top,  #333333,  #686868); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#686868'); }

.our-company{
	margin:-15px 0 0 0;
	text-align:right;
	}
.author-box{
	margin:10px 0 0 0;
	padding:0px;
	width:721px;
	}
.author-img{
	margin:0px;
	padding:0px;
	width:140px;
	float:left;
	}
.author-img-text{
	margin:0px;
	float:left;
	padding:0px;
	}	
.author-box p{
	margin:0;
	padding:10px 0 0 0;
	clear:both;
	}
.author-resources{
	margin:0px;
	padding:5px;
	width:709px;
	border:1px #000 solid;
	}
	
.footer .testimonialswidget_company{
	display:none;
	}
	
.inner-footer .testimonialswidget_company{
	display:none;
	}
	
.entry .testimonials-more{
	display:none;
	}

#slider2{
	position:relative;
	}
.newsletter-box-side{	
	float:right; 
	width:201px;
	}
	
	
#wprmenu_bar .menu_title{
    text-align: center;
    }
.contact-form-page{	
    float: left;
    width: 350px;
    padding-left: 25px;
	}
.contact-page-text{
	float: right;
    width: 300px;
    padding-top: 135px;
	}		

					


/* ===================================== EMI Responsive css =========================*/


@media only screen and (min-width: 1170px) and (max-width: 1366px) {  

} 


@media only screen and (min-width: 1025px) and (max-width: 1170px) {  

	
} 


@media only screen and (min-width: 992px) and (max-width: 1024px) {  
	
} 
  
@media only screen and (min-width: 771px) and (max-width: 991px) { 


		
}


/* Ipad */

@media only screen and (min-width: 641px) and (max-width: 770px) {  

#header{
	z-index: 1;
	}	
#header-inner{
    width: 100%;
	}
#header #logo{
    margin: auto;
    float: none;
    display: block;
	}
#header #logo img{
	 width: 100%;
	 margin-left: 0;
	}
#header .author-phone{	
	width: 100%;
    text-align: center;   
    padding: 5px 0;
    margin: 0;
	}
#page-inner{
	width: 100%;
	}	
.top-border{
	width: 100%;
	}
.home-slider{
	width: 100%;
    background-size: 100%;
    /*height: 338px;*/
	/*margin-bottom: 20px;*/
	}
#sidebar{
    /*float: none;
    margin: auto;
    display: block;*/
	float: left;
    margin: 10px 0 0;
	}
#blocks{	
	width: 100%;
   /* margin: 20px 0 0;*/
	}	
#blocks #text-4, #blocks #text-5, #blocks #text-6, #blocks #text-7{	
	 min-height: 255px;
	}
#blocks #text-7{		
    margin: 0 0 0 20px;
	}	
.footer-content{
    width: 100%;
	}
.testimonials, .latest-news, .inner-footer-content .brands, .inner-footer-content .newsletter, .brands{	
   min-height: 264px;
	}
.brands {
    margin: 0px 0 0 10px;
	width: 150px;
	}	
.copyright-text{
    width: 100%;
    text-align: center;
	}	
.our-company{
    margin: 10px 0 0;
    text-align: center;
	}
.newsletter-box-side{	
    float: none;   
    margin: auto;
	}
.home .newsletter-box-side{	
   /* width: 520px;
	    float: right;*/
	}
.home #page-inner .newsletter {
   /* float: left;   
    width: 240px;*/
	}
.home #sidebar{	
	float: left;
	}		
.home-slider-panel{
    width: 100%;
	height: 180px;
	}
.smooth_slider_fouc .smooth_slider{
    width: 100% !important;
    height: auto !important;
	}
.smooth_slider .smooth_slideri{
	width: 100% !important;
	}
.smooth_slider img{
	width: 100% !important;
	}	
.inner-panel{
    width: 100%;
	}
.inner-slider{
  	width: 100%;
    background-size: 100%;
    height: 318px;
	}
.inner-slider-panel{
    width: 100%;
	}
.inner-get-started{
	margin: 298px 10px 0 0;
	}
.inner-get-started img{
    width: 100%;
	}
#content-basix{	
    width: 100%;
    min-height: auto;
	}
.author-box{
    width: 100%;
	}
#inner-basix{
    float: left;
    min-height: auto;
	}			
.inner-footer-content{
    width: 100%;
	}
#content-section-j{
    width: 100%;
    min-height: auto;
	}
#inner-section-j{
    float: left;
    min-height: auto;
	}
#content-esd{	
    width: 100%;
    min-height: auto;
	}	
#inner-esd{
	float: left;
    min-height: auto;
	}	

#content-inner{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
	}
#inner-sidebar{
    float: left;
    min-height: auto;
	}
#content-resource{
    width: 100%;
    min-height: auto;
	}
#inner-resource{
    float: left;
    min-height: auto;
	}
.author-resources{
	width: 95%;
	}
#content-faq{
    width: 100%;
    min-height: auto;
	}		
#inner-faq{
    float: left;
    min-height: auto;
	}		
.page-id-14 .inner-slider{
	height: 310px;
	}
.page-id-14 .inner-get-started {   
    margin: 294px 0 0 0;
	}
	
.left-contant-area{	
    width: 100%;
	}
		
.right-sidebar{			
    float: left;
    margin: 10px 0 0;
	}
.top-gap {
    margin-top: 20px;
        min-height: 370px !important;
}					

}

@media only screen and (min-width: 580px) and (max-width: 640px) {


#header{
	z-index: 1;
	}	
#header-inner{
    width: 100%;
	}
#header #logo{
    margin: auto;
    float: none;
    display: block;
	}
#header #logo img{
	 width: 100%;
	 margin-left: 0;
	}
#header .author-phone{	
	width: 100%;
    text-align: center;    
    padding: 5px 0;
    margin: 0;
	}
#page-inner{
	width: 100%;
	}	
.top-border{
	width: 100%;
	}
.home-slider{
	width: 100%;
    background-size: 100%;
    height: 338px;
	/*margin-bottom: 20px;*/
	}
.home #sidebar{
   /* float: none;
    margin: auto;
    display: block;*/
	float: left;
    margin: 0;
	}
 #sidebar{
  /* float: none;
    margin: auto;
    display: block;*/
	float: left;
    margin: 10px 0 0;
	}	
#blocks{	
	width: 100%;
   /* margin: 20px 0 0;*/
	}	
#blocks #text-4, #blocks #text-5, #blocks #text-6, #blocks #text-7{	
	 min-height: 255px;
	}
#blocks #text-7{		
    margin: 0 0 0 20px;
	}	
.footer-content{
    width: 100%;
	}
.testimonials, .latest-news, .inner-footer-content .brands, .inner-footer-content .newsletter, .brands{	
   min-height: 264px;
	}
.brands {
    margin: 0px 0 0 10px;
	}		
.copyright-text{
    width: 100%;
    text-align: center;
	}	
.our-company{
    margin: 10px 0 0;
    text-align: center;
	}
.home .newsletter-box-side{	
   /* float: none;   
    margin: auto;*/
	    width: 230px;
		float: left;
	}
 .newsletter-box-side{	
   float: none;   
    margin: auto;
	}
		
.get-started{
     margin: 215px 10px 0 0;
	}
.get-started img{			
	width: 100%;
	}
.home-slider-panel{
    width: 100%;
	height: 180px;
	}
.smooth_slider_fouc .smooth_slider{
    width: 100% !important;
    height: auto !important;
	}
.smooth_slider .smooth_slideri{
	width: 100% !important;
	}
.smooth_slider img{
	width: 100% !important;
	}	
.inner-panel{
    width: 100%;
	    min-height: 320px;
	}
.inner-slider{
    width: 100%;
    background-size: 100%;
	height: 250px;
	}
.inner-slider-panel{
    width: 100%;
	}
.inner-get-started{
	margin: 250px 5px 0 0;
	}
#content-basix{	
    width: 100%;
    min-height: auto;
	}
.author-box{
    width: 100%;
	}			
.author-img{
    margin-bottom: 20px;
	}
#inner-basix{
    float: left;
    min-height: auto;
	}			
.inner-footer-content{
    width: 100%;
	}
#content-section-j{
    width: 100%;
    min-height: auto;
	}
#inner-section-j{
    float: left;
    min-height: auto;
	}
#content-esd{	
    width: 100%;
    min-height: auto;
	}	
#inner-esd{
	float: left;
    min-height: auto;
	}
#content-inner{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
	}
#inner-sidebar{
    float: left;
    min-height: auto;
	}
#content-resource{
    width: 100%;
    min-height: auto;
	}
#inner-resource{
    float: left;
    min-height: auto;
	}
.author-resources{
	width: 95%;
	}
#content-faq{
    width: 100%;
    min-height: auto;
	}		
#inner-faq{
    float: left;
    min-height: auto;
	}
.contact-form-page, .contact-page-text{	
    width: 100%;
    padding: 0;
	}
.page-id-14 .inner-slider{
	height: 310px;
	}
.page-id-14 .inner-get-started {   
    margin: 298px 0 0 0;
	}
.page-id-14 .inner-panel{	
    min-height: 370px;
	}			
.left-contant-area{	
    width: 100%;
	}		
.right-sidebar{			
    float: left;
    margin: 10px 0 0;
	}
.top-gap {
    margin-top: 20px;
        min-height: 370px !important;
}				
			

}	

/* Wide Mobile Layout */

@media only screen and (min-width: 421px) and (max-width: 579px) {


#header{
	z-index: 1;
	}	
#header-inner{
    width: 100%;
	}
#header #logo{
   /* width: 100%;*/
	width: 80%;
    margin: auto;
    float: none;
    display: block;
	}
#header #logo img{
	 width: 100%;
	 margin: 20px 0 0;
	}
#header .author-phone{	
	width: 100%;
    text-align: center;    
  	padding: 5px 0;
    margin: 0;
	}
#page-inner{
	width: 100%;
	}	
.top-border{
	width: 100%;
	}
.home-slider{
	width: 100%;
    background-size: 100%;
    height: 255px;
	/*margin-bottom: 20px;*/
	}
#sidebar{
    /*float: none;
    margin: auto;
    display: block;*/
	float: left;
	margin: 5px 0 0;
	}
#blocks{	
	width: 100%;
   /* margin: 20px 0 0;*/
	}	
#blocks #text-4, #blocks #text-5, #blocks #text-6, #blocks #text-7{	
	width: 92%;
    margin: 0;
    padding: 0 4% 20px 4%;	
	}	
.footer-content{
    width: 100%;
	}
.testimonials, .latest-news, .inner-footer-content .brands, .inner-footer-content .newsletter, .brands{	
    width: 96%;
    margin: 10px 0 20px 0;
    padding: 0 2%;
	text-align: center;
	}
.copyright-text{
    width: 100%;
    text-align: center;
	}	
.our-company{
    margin: 10px 0 0;
    text-align: center;
	}
.newsletter-box-side{	
    /*float: none;   
    margin: auto;*/
	}
.get-started{
    width: 100%;
        margin: 120px 0 0 0;
	}
.get-started img{			
	width: 100%;
	}
.home-slider-panel{
    width: 100%;
	height: 180px;
	}
.smooth_slider_fouc .smooth_slider{
    width: 100% !important;
    height: auto !important;
	}
.smooth_slider .smooth_slideri{
	width: 100% !important;
	}
.smooth_slider img{
	width: 100% !important;
	}	
.inner-panel{
    width: 100%;
	 min-height: 275px;
	}
.inner-slider{
    width: 100%;
    background-size: 100%;	
	height: 188px;
	}
.page-id-14 .inner-slider{
	height: 250px;
	}
.page-id-14 .inner-get-started {   
    margin: 255px 0 0 0;
	}
.page-id-14 .inner-panel {	
    min-height: 320px;
	}
		
.inner-slider-panel{
    width: 100%;
	height: auto;
	}
.inner-get-started{ 
	margin: 200px 0 0 0;
	}
.inner-get-started img{
    width: 100%;
	}
#content-basix{	
    width: 100%;
    min-height: auto;
	}
.author-box{
    width: 100%;
	}			
.author-img{
    margin-bottom: 20px;
	}
#inner-basix{
    float: left;
    /*min-height: auto;*/    
	}			
.inner-footer-content{
    width: 100%;
	}
#content-section-j{
    width: 100%;
    min-height: auto;
	}
#inner-section-j{
    float: left;
    min-height: auto;
	}
#content-esd{	
    width: 100%;
    min-height: auto;
	}	
#inner-esd{
	float: left;
    min-height: auto;
	}
#content-inner{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
	}
#inner-sidebar{
    float: left;
    min-height: auto;
	}
#content-resource{
    width: 100%;
    min-height: auto;
	}
#inner-resource{
    float: left;
    min-height: auto;
	}
.author-resources{
	width: 95%;
	}
#content-faq{
    width: 100%;
    min-height: auto;
	}		
#inner-faq{
    float: left;
    min-height: auto;
	}		
.contact-form-page, .contact-page-text{	
    width: 100%;
    padding: 0;
	}
.left-contant-area{	
    width: 100%;
	}
		
.right-sidebar{			
    float: none;
    margin: auto;
	}
.top-gap {
    margin-top: 20px;
 min-height: 370px !important;
}	
.before-testimonials{
    margin: auto;
    float: none;
	}
				
	
			

}

/* Compact Mobile Layout */

@media only screen and (min-width: 300px) and (max-width: 420px) {

#header{
	z-index: 1;
	}	
#header-inner{
    width: 100%;
	}
#header #logo{
    width: 100%;
	}
#header #logo img{
	 width: 100%;
	 margin-left: 0;
	}
#header .author-phone{	
	width: 100%;
    text-align: center;    
    padding: 5px 0;
    margin: 0;
	}
#page-inner{
	width: 100%;
	}	
.top-border{
	width: 100%;
	}
.home-slider{
	width: 100%;
    background-size: 100%;
    height: 179px;
	}
#sidebar{
    /*float: none;
    margin: auto;
    display: block;*/
	    float: left;
	}
#blocks{	
	width: 100%;
   /* margin: 20px 0 0;*/
	}	
#blocks #text-4, #blocks #text-5, #blocks #text-6, #blocks #text-7{	
	width: 92%;
    margin: 0;
    padding: 0 4% 20px 4%;	
	}	
.footer-content{
    width: 100%;
	}
.testimonials, .latest-news, .inner-footer-content .brands, .inner-footer-content .newsletter, .brands{	
    width: 96%;
    margin: 10px 0 10px 0;
    padding: 0 2%;
	text-align: center;
	}
.before-testimonials{	
	margin: auto;
    float: none;
	}
	
.copyright-text{
    width: 100%;
    text-align: center;
	}	
.our-company{
    margin: 10px 0 0;
    text-align: center;
	}
.newsletter-box-side{	
   /* float: none;   
    margin: auto;*/
	float: left;
	}
#page-inner .newsletter{	
    float: left;
    margin-left: 0;
	}
		
.get-started{
    width: 100%;
    margin: 85px 0 0 0;
	}
.get-started img{			
	width: 100%;
	}
.home-slider-panel{
    width: 100%;
	height: 180px;
	}
.smooth_slider_fouc .smooth_slider{
    width: 100% !important;
    height: auto !important;
	}
.smooth_slider .smooth_slideri{
	width: 100% !important;
	}
.smooth_slider img{
	width: 100% !important;
	}	
.inner-panel{
    width: 100%;
	min-height: 206px;
	}
.inner-slider{
    width: 100%;
    background-size: 100%;
	margin-bottom: 70px;
	height: 132px;
	}
.inner-slider-panel{
    width: 100%;
	    height: 200px;
	}
.inner-get-started{
    width: 100%;
	margin: 142px 0 0 0;
	}
.inner-get-started img{
    width: 100%;
	}
#content-basix{	
    width: 100%;
    min-height: auto;
	}
.author-box{
    width: 100%;
	}			
.author-img{
    margin-bottom: 20px;
	}	
#inner-basix{
    float: left;
   /* min-height: auto;*/
       min-height: 320px;
	}			
.inner-footer-content{
    width: 100%;
	}
#content-section-j{
    width: 100%;
    min-height: auto;
	}
#inner-section-j{
    float: left;
    min-height: auto;
	}
#content-esd{	
    width: 100%;
    min-height: auto;
	}	
#inner-esd{
	float: left;
    min-height: auto;
	}
#content-inner{
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
	}
#inner-sidebar{
    float: left;
    min-height: auto;
	}
#content-resource{
    width: 100%;
    min-height: auto;
	}
#inner-resource{
    float: left;
    min-height: auto;
	}
.author-resources{
	width: 95%;
	}
#content-faq{
    width: 100%;
    min-height: auto;
	}		
#inner-faq{
    float: left;
    min-height: auto;
	}		
.contact-form-page textarea {
	width: 96%;
	}
.contact-form-page, .contact-page-text{	
    width: 100%;
    padding: 0;
	}
.page-id-14 .inner-slider{
	height: 180px;
	}
.page-id-14 .inner-get-started {   
    margin: 188px 0 0 0;	
	}
.left-contant-area{	
    width: 100%;
	margin-bottom: 5px;
	}		
.right-sidebar{			
    float: none;
    margin: auto;
	}
.top-gap {
    margin-top: 20px;
    min-height: 370px !important;
}
				
				
}
.stay-con {
    font-size: 21px;
    color: #ffffff;
    font-style: italic;
    }
    




